<!--
.cont{
  margin: 5px 5px 5px 5px;
  background-color: #f4f4f4;
}
/* ========== Text Styles ========== */
hr { color: #000000}
.cont, span.rvts0 /* Normal text */
{
 font-size: 10pt;
 font-family: 'Arial', 'Helvetica', sans-serif;
 font-style: normal;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
span.rvts1 /* Heading */
{
 font-weight: bold;
 color: #0000ff;
}
span.rvts2 /* Subheading */
{
 font-weight: bold;
 color: #000080;
}
span.rvts3 /* Keywords */
{
 font-style: italic;
 color: #800000;
}
a.rvts4, span.rvts4 /* Jump 1 */
{
 color: #008000;
 text-decoration: underline;
}
a.rvts5, span.rvts5 /* Jump 2 */
{
 color: #008000;
 text-decoration: underline;
}
span.rvts6
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
}
span.rvts7
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
}
a.rvts8, span.rvts8
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 color: #0000ff;
 text-transform: uppercase;
 text-decoration: underline;
}
a.rvts9, span.rvts9
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 text-transform: uppercase;
 text-decoration: none;
}
span.rvts10
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 text-transform: uppercase;
}
a.rvts11, span.rvts11
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 color: #0000ff;
 text-decoration: underline;
}
a.rvts12, span.rvts12
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 text-decoration: none;
}
a.rvts13, span.rvts13
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 color: #0000ff;
 text-transform: uppercase;
 text-decoration: underline;
}
a.rvts14, span.rvts14
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 text-transform: uppercase;
 text-decoration: none;
}
span.rvts15
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 text-transform: uppercase;
}
span.rvts16
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 text-transform: uppercase;
}
span.rvts17
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 font-weight: bold;
}
span.rvts18
{
 font-family: 'Times New Roman', 'Times', serif;
}
span.rvts19
{
 font-family: 'Times New Roman', 'Times', serif;
}
span.rvts20
{
 font-family: 'Times New Roman', 'Times', serif;
}
span.rvts21
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
}
span.rvts22
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
}
span.rvts23
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
}
span.rvts24
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 text-transform: uppercase;
}
/* ========== Para Styles ========== */
p,ul,ol /* Paragraph Style */
{
 text-align: left;
 text-indent: 0px;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
.rvps1 /* Centered */
{
 text-align: center;
}
.rvps2
{
 text-align: center;
 line-height: 1.50;
}
.rvps3
{
 text-indent: 48px;
 line-height: 1.50;
}
.rvps4
{
 text-align: center;
 text-indent: 48px;
 line-height: 1.50;
}
.rvps5
{
 text-align: center;
 text-indent: 0px;
 line-height: 1.50;
 page-break-after: avoid;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
.rvps6
{
 text-align: justify;
 text-indent: 48px;
 line-height: 1.50;
}
.rvps7
{
 text-align: center;
 text-indent: 0px;
 line-height: 1.50;
 page-break-after: avoid;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
.rvps8
{
 text-align: right;
 text-indent: 48px;
 line-height: 1.50;
}
-->